<?php  

 require 'db_config/config.php';  
 $sql = "INSERT INTO user_status_admin(user_status) VALUES('".$_POST["user_status"]."')";  
 if(mysqli_query($connect, $sql))  
 {  
      echo 'Data Inserted';  
 }  
 ?> 